BODY {
width:100%;
}

v\:* {
 BEHAVIOR: url(#default#VML)
}

.normal {
	font-family: Arial;
	font-size: 10px;
	color: #000000;

}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;


}
.polltopic {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}
.polltext {
	font-family: Verdana;
	font-size: 10px;
}
.date {
	font-family: Arial;
	font-size: 10px;
	color: #333366;
}
.scrolltext {
	font-family: Arial;
	font-size: 8px;
}

.standard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.rule {
	background-color: #FF0000;
}

.caption {
	font-family: Verdana;
	font-size: 9px;
	color: #666666;
}

a {
	text-decoration: none;
	color: 003366;
}

a:link {
	text-decoration: none;
}

a:hover
{
	color: cc0000;
	text-decoration: underline;
}.predictiontable {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
.errormsg {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bolder;
	text-align: center;
}
.membername {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.author {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #993333;
	font-weight: bold;

}
.smalltext {
	font-family: Arial;
	font-size: 9pt;
}
.footballbullet {
	list-style-image: url(/images/football1.gif);
}
.formbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.warnbullet {
	list-style-image: url(/images/blinkingicon.gif);
}
.sqbullet {
	list-style-image: url(/images/bullet.gif);
}
.tickbullet {
	list-style-image: url(/images/tick.gif);
}
.dotsbullet {
	list-style-image: url(/images/more1.gif);
}
.rightarrow {
	list-style-image: url(/images/rightarrow.gif);
}
.question {
	list-style-image: url(/images/question.gif);
}
.logintext {
	font-family: Arial;
	font-size: 9px;
}
.totalusers {
	font-family: Arial;
	font-size: 9px;
}
.sideheading {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
	vertical-align: middle;
	background-position: center;


}
.highlights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.cmd-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
}
.pos-bal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.neg-bal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.txt12b-g {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
}
.menucolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
}
